/* Sección Contacto */
.contact {
    padding: 60px 20px;
    display: flex;
    justify-content: center;
}

.contact .card {
    background-color: #f5f5f5;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    max-width: 500px;
    width: 100%;
    text-align: center;
}

.contact .card h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: rgb(102, 37, 131);
}

.contact .card p {
    font-size: 1.1rem;
    color: #333;
    margin-bottom: 12px;
}